Subject: New Hires - Mon., 29.10.2018
From: Jana Garbe <[email-masked]>
To: Urvika Chaudhary <[email-masked]>, Brian Sexton <[email-masked]>
Cc: Maiwenn Gouthe <[email-masked]>
Date: Fri, 26 Oct 2018 15:53:53 +0000

Hi Urvika,

Unfortunately I did not receive the email addresses for the new hires so I sat up their accounts with “mock email addresses”

On Monday, can you please advise them to visit the page: india-ols.talentlms.com

Please advise Helder and Daniel to log in with the following details:

Username: Helder.Manuel
PW: Viagogo.2018

Username: Daniel.Balezy
PW: Viagogo.2018

Please let me know their email addresses as soon as you have them so I can have them updated 😊

Jana Garbe
Training & Quality
[viagogo logo]